<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header class="header">
        <h1>Restaurant Guide</h1>
    </header>
    <div class="parallax">
        <div class="parallax-layer parallax-layer-back">
            <img src="restaurant-background.jpg" alt="restaurant background">
        </div>
        <div class="parallax-layer parallax-layer-base">
            <div class="container">
                <h2>Discover the Best Restaurants in Town</h2>
            </div>
        </div>
    </div>
    <div class="card-container">
        <div class="card">
            <img src="restaurant-1.jpg" alt="restaurant 1">
            <h3>Restaurant 1</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                justo suscipit sem, non varius lorem magna id sapien. </p>
        </div>
        <div class="card">
            <img src="restaurant-2.jpg" alt="restaurant 2">
            <h3>Restaurant 2</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                justo suscipit sem, non varius lorem magna id sapien. </p>
        </div>
        <div class="card">
            <img src="restaurant-3.jpg" alt="restaurant 3">
            <h3>Restaurant 3</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                justo suscipit sem, non varius lorem magna id sapien. </p>
        </div>
        <div class="card">
            <img src="restaurant-4.jpg" alt="restaurant 4">
            <h3>Restaurant 4</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                justo suscipit sem, non varius lorem magna id sapien. </p>
        </div>
        <div class="card">
            <img src="restaurant-5.jpg" alt="restaurant 5">
            <h3>Restaurant 5</h3>
            <p>Lorem ipsum dolor sit amet, conictetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla justo suscipit sem, non varius lorem magna id
            sapien. </p>
            </div>
            <div class="card">
                <img src="restaurant-6.jpg" alt="restaurant 6">
                <h3>Restaurant 6</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla justo
                    suscipit sem, non varius lorem magna id sapien. </p>
            </div>
            </div>
            </body>
            
            </html>